Topic
7 replies Latest Post - ‏2013-05-08T14:33:44Z by Ziviani
nasica88
nasica88
20 Posts
ACCEPTED ANSWER

Pinned topic BRLAX0002E error from IBM Simplified Setup Tool

‏2013-04-23T02:47:09Z |

I get the following error message upon clicking the menu of "Configure Workloads" from IBM Installation Toolkit for PowerLinux,

How can I get over this ?

 

https://Server_IP:6060/license.do

BRLAX0002E: There was a client-side error when executing this program.

What happened? Bootstrapper called the entry point function main() which crashed

What can you do now? Please, report this problem by filling a bug and providing the information below:

----------
ReferenceError
Widget Screen could not be created
Widget ScreenChild could not be created
Widget VBox could not be created
Widget VBoxChild could not be created
Widget VBox could not be created
Widget VBoxChild could not be created
Widget HBox could not be created
Widget HBoxChild could not be created
Widget VBox could not be created
Widget VBoxChild could not be created
Widget VBox could not be created
Widget VBoxChild could not be created
Widget ExpandBox could not be created
document.getElementById(aId).getElementsByClassName is not a function
----------
 

  • FabioDassan
    FabioDassan
    5 Posts
    ACCEPTED ANSWER

    Re: BRLAX0002E error from IBM Simplified Setup Tool

    ‏2013-04-23T13:14:07Z  in response to nasica88

    Hello,

    to better help you with this issue, please give us some information about:

    - what is the browser you are using to access the IBM Simplified Setup Tool? What is the version?

    - what are the steps you did to get this problem? (describe us as detailed as you can).

    Thank you

    • nasica88
      nasica88
      20 Posts
      ACCEPTED ANSWER

      Re: BRLAX0002E error from IBM Simplified Setup Tool

      ‏2013-04-24T00:57:13Z  in response to FabioDassan

      Currently I am using Firefox ESR 17.0.5, and the version of SST is as follows.

      [root@730 ~]# yum list | grep sst
      sst-augeas.ppc64                      0.0.1-1.el6              @IBMIT_LOCAL_REPO
      sst-core.ppc64                        2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-fileprint.ppc64                   2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-fileprint-scripts.ppc64           2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-lampserver.ppc64                  2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-lampserver-scripts.ppc64          2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-mailserver.ppc64                  2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-mailserver-scripts.ppc64          2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-netinfra.ppc64                    2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-netinfra-scripts.ppc64            2.1.1-1.el6              @IBMIT_LOCAL_REPO
      sst-i18n-de.noarch                    2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-es.noarch                    2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-fr.noarch                    2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-it.noarch                    2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-ja.noarch                    2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-ko.noarch                    2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-pt_BR.noarch                 2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-ru.noarch                    2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-zh_Hans.noarch               2.1.1-1                  IBMIT_LOCAL_REPO
      sst-i18n-zh_Hant.noarch               2.1.1-1                  IBMIT_LOCAL_REPO
      sst-testupdates.noarch                1.0-9.el6                IBMIT_LOCAL_REPO
      sysstat.ppc64                         9.0.4-20.el6             local_home_yum64


      I got this error while I was doing the following sequence of tasks.

      - Accessed IBM IT for PowerLinux via https://SERVER_IP:4234
      - Accessed "Install IBM Packages on this system"
      - Checked packages such as nmon, lpa, sst-fileprint, sst-lampserver, etc
      - Accepted the license
      - "IBM Packages Installation in progress" screen is shown successfully, as expected.  So far, so good.
      - Clicked "OK"  --> "Unable to connect" is displayed
      - Checked the packages installation via yum --> all intended packages were successfully installed
      - Accessed IBM SST via https://SERVER_IP:6060  --> Successfully connected to the login menu
      - Clicked "OK"  --> BRLAX0002E error is shown
      - Rebooted, entered "ibmit4linux" command, check 4234 and 6060 port were listening
      - Still I cannot access https://SERVER_IP:4234
      - I can access https://SERVER_IP:6060, but upon clicking OK, I get BRLAX0002E error

  • ManasKumarNayak
    ManasKumarNayak
    3 Posts
    ACCEPTED ANSWER

    Re: BRLAX0002E error from IBM Simplified Setup Tool

    ‏2013-04-23T14:57:04Z  in response to nasica88

    Hi ,

    Fabio already ask for relevant info .

    Alongwith that info , please provide below detailed information 

    1) h/w environment used.Server Type etc.

    2) SST  version (all packages)

    3) IBMIT version

    4) Which OS ?

     

    Thanks...

    Manas

     

    • nasica88
      nasica88
      20 Posts
      ACCEPTED ANSWER

      Re: BRLAX0002E error from IBM Simplified Setup Tool

      ‏2013-04-24T01:01:49Z  in response to ManasKumarNayak

      1) It's Power730 8231-E2D, 4.2GHz 16cores 128GB memory.

      2) You can see the SST version is 2.1.1-1 in the above posting.

      3) IBM IT version is 5.4-1.

      [root@730 ~]# yum list | grep ibmit
      PAM-authenticate.ppc64                2.0-2                    @ibmit-local
      ibmit4linux.noarch                    5.4-1.el6                @ibmit-local

      4) It's Redhat Enterprise Linux 6.4.

      [root@730 ~]# cat /proc/version
      Linux version 2.6.32-358.el6.ppc64 (mockbuild@ppc-017.build.eng.bos.redhat.com) (gcc version 4.4.7 20120313 (Red Hat 4.4.7-3) (GCC) ) #1 SMP Tue Jan 29 11:43:27 EST 2013


      [root@730 ~]# uname -a
      Linux 730 2.6.32-358.el6.ppc64 #1 SMP Tue Jan 29 11:43:27 EST 2013 ppc64 ppc64 ppc64 GNU/Linux
       

  • dtoolman.dan
    dtoolman.dan
    20 Posts
    ACCEPTED ANSWER

    Re: BRLAX0002E error from IBM Simplified Setup Tool

    ‏2013-04-24T15:33:06Z  in response to nasica88

    Bump! on this Error ...

    Same error when hitting the https://<ip>:6060 address to get to the Simplified Setup Tool.

    This was in Chrome browser (latest) and Firefox (20.x.x) versions.

     

    [root@dellstud_lpar3 ~]# cat /proc/version
    Linux version 2.6.32-262.el6.ppc64 (mockbuild@ppc-001.build.bos.redhat.com) (gcc version 4.4.6 20110731 (Red Hat 4.4.6-3) (GCC) ) #1 SMP Sun Apr 8 18:40:24 EDT 2012

    Thanks!

    Dan

     

  • FabioDassan
    FabioDassan
    5 Posts
    ACCEPTED ANSWER

    Re: BRLAX0002E error from IBM Simplified Setup Tool

    ‏2013-04-24T17:59:40Z  in response to nasica88

    Thank you for the feedback.

    We are working to find the root cause of it.

    Best regards,

    Fabio

  • Ziviani
    Ziviani
    2 Posts
    ACCEPTED ANSWER

    Re: BRLAX0002E error from IBM Simplified Setup Tool

    ‏2013-05-08T14:33:44Z  in response to nasica88

    Hi,

    As workaround I suggest using Firefox 20.0, which worked fine.

    I'm able to reproduce the problem with Chrome Version 25.0.1364.172, we will investigate the problem.

    Thank you!

    Ziviani